English

FAQ: Does the Bash (Shellshock) vulnerability affect ArcGIS users?

Question

Does the Bash (Shellshock) vulnerability affect ArcGIS users?

Answer

On September 24, 2014 a security vulnerability was revealed affecting the standard bash login shell which is broadly deployed on Linux server hosts. This vulnerability does not impact ArcGIS Online, ArcGIS for Server, or Portal for ArcGIS.

However, if you have deployed Esri products on Linux, we highly recommend applying your Linux vendor's security patches immediately. This also applies if you are utilizing one of our ArcGIS Server Ubuntu Amazon Machine Images (AMI).

Related Information